Subject: bug#14616: 24.3.50; Excessive cursor movement on non-X Emacs

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2013 22:18:55 +0200

Eli Zaretskii <[email-masked]> writes:

> Any progress with investigating this?
>
> Let me know if you need help.

I do need help.  I've been trying to follow the advice in the #13864 bug
report, but the code has shifted quite a bit in the last two months, and
I know virtually nothing about gdb, I'm afraid.

Do you have a handy set of commands to start debugging this?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/